@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');
.toast-title {
  font-weight: bold;
}
.toast-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
/*.toast-message a,
.toast-message label {
  color: #FFFFFF;
}
.toast-message a:hover {
  color: #CCCCCC;
  text-decoration: none;
}*/
.toast-close-button {
    position: absolute;
    top: 50%;
    right: 10px !important;
    margin-top: -18px;
    font-size: 20px;
    font-weight: 100;
    color: #1386e7;
}
/*.toast-close-button:hover,
.toast-close-button:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}*/
.rtl .toast-close-button {
  left: -0.3em;
  float: left;
  right: 0.3em;
}
/*Additional properties for button version
 iOS requires the button element instead of an anchor tag.
 If you want the anchor version, it requires `href="#"`.*/
button.toast-close-button {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.toast-top-center {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-center {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-full-width {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-full-width {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-left {
  top: 12px;
  left: 12px;
}
.toast-top-right {
  top: 12px;
  right: 12px;
}
.toast-bottom-right {
  right: 12px;
  bottom: 12px;
}
.toast-bottom-left {
  bottom: 12px;
  left: 12px;
}
#toast-container {
  position: fixed;
  z-index: 999999;
  pointer-events: none;
  /*overrides*/
}
#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#toast-container > div {
    position: relative;
    pointer-events: auto;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 10px 15px 10px 45px !important;;
    width: 100%;
    color: #FFFFFF;
    font-family: "Noto Sans KR";
    font-size: 12px;
    line-height: 1.5;
    word-break: keep-all;
}
#toast-container > div.rtl {
    direction: rtl;
    padding: 15px 50px 15px 15px;
    background-position: right 15px center;
}
/*#toast-container > div:hover {
  -moz-box-shadow: 0 0 12px #000000;
  -webkit-box-shadow: 0 0 12px #000000;
  box-shadow: 0 0 12px #000000;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}*/
#toast-container.toast-top-center > div,
#toast-container.toast-bottom-center > div {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
#toast-container.toast-top-full-width > div,
#toast-container.toast-bottom-full-width > div {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
.toast {
    background-color: #030303;
}
.toast-success {
    background: #1dcc6c; /* Old browsers */
    background: -moz-linear-gradient(left, rgb(29,204,108) 0%, rgba(18,197,219,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgb(29,204,108) 0%,rgba(18,197,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(29,204,108,1) 20%,rgba(18,197,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1dcc6c', endColorstr='#12c5db',GradientType=1 ); /* IE6-9 */
}
.toast-success::before {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background: url(../Images/toast_msg_icon_1.png) 0 0 / cover no-repeat;
    content: '';
}
.toast-error {
    background: #db1267; /* Old browsers */
    background: -moz-linear-gradient(left, rgb(219,18,103) 0%, rgba(18,197,219,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgb(219,18,103) 0%,rgba(18,197,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(219,18,103,1) 0,rgba(18,197,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db1267', endColorstr='#12c5db',GradientType=1 ); /* IE6-9 */
}
.toast-error::before {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    background: url(../Images/toast_msg_icon_2.png) 0 0 / cover no-repeat;
    content: '';
}
.toast-info {
    background-color: #2F96B4;
}
.toast-warning {
    background-color: #F89406;
}
#toast-container > div.toast_alarm {
    padding: 10px 15px;
    width: 95%;
    background: #374e6a;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10px;
    border-radius: .4em;
    font-size: 11px;
}
#toast-container > div.toast_calcu {
    line-height: 20px;
    padding: 10px 15px;
    width: 95%;
    background: #374e6a;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10px;
    border-radius: .4em;
    font-size: 11px;
}